free_trial:
  menu:
    assets: Asset
    entities: Entità
    proposals: Proposte
    sso: Single Sign-On basato su SAML
    rules: Regole
    feature_ee_only: Questa funzionalità è disponibile solo nella versione Enterprise.
  dqi:
    dashboard:
      helper: 'In Akeneo PIM Enterprise Edition, la funzionalità Approfondimenti sulla qualità dei dati si arricchisce di ulteriori strumenti: controllo ortografico avanzato, copertura di un maggior numero di lingue e nuovi indicatori chiave utili per realizzare esperienze di prodotto eccellenti in qualsiasi ambiente di vendita.'
  activity:
    dashboard:
      projects: Progetti
      helper: In Akeneo PIM Enterprise Edition, i progetti ti aiutano a organizzare e a monitorare il lavoro dei vari gruppi di contributori coinvolti nella raccolta di dati sui prodotti. I progetti generano compiti e li assegnano all'utente giusto, consentendo a ognuno di fare la propria parte nella realizzazione di avvincenti esperienze di prodotto. Usa i progetti per strutturare i flussi di lavoro e per monitorare lo stato di avanzamento. I progetti semplificano la comunicazione tra i membri dei gruppi di lavoro.
